body{
    background-color: rgb(255, 255, 255);

    font-family: "DotGothic16", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.zynbi_box ,
.text_box{
    width: 80%;
    margin-inline: auto;
}

.zynbi_box{
    margin-top: 5rem;
}
.zynbi_text{
    position: relative;
    overflow: hidden;
    top:60px;
    left:0;
}

.zynbi_video{
    width:100%;
    display:block;
    pointer-events:none;
    position:absolute;
    top:-90px;
    left:0;
    appearance:none;
    -webkit-appearance:none;
    background:transparent;
}
/* 工事画像 */
.zynbi_img{
    width: fit-content;
    transform-origin: right center;
    animation: drillStop 2.2s infinite;
}

.zynbi_img img{
    max-width: 100%;
    display: block;
}

/* ガガガ→停止 */
@keyframes drillStop{

    /* 停止 */
    0%,
    18%{
        transform: translate(0,0) rotate(0deg);
    }

    /* ガガガ開始 */
    20%{
        transform: translate(2px,-1px) rotate(1deg);
    }
    23%{
        transform: translate(-2px,1px) rotate(-1deg);
    }
    26%{
        transform: translate(3px,-2px) rotate(1.5deg);
    }
    29%{
        transform: translate(-3px,2px) rotate(-1.5deg);
    }
    32%{
        transform: translate(4px,-1px) rotate(2deg);
    }
    35%{
        transform: translate(-2px,1px) rotate(-1deg);
    }

    /* 停止 */
    37%,
    55%{
        transform: translate(0,0) rotate(0deg);
    }

    /* 2回目ガガガ */
    57%{
        transform: translate(2px,-1px) rotate(1deg);
    }
    60%{
        transform: translate(-2px,1px) rotate(-1deg);
    }
    63%{
        transform: translate(3px,-2px) rotate(1.5deg);
    }
    66%{
        transform: translate(-3px,2px) rotate(-1.5deg);
    }
    69%{
        transform: translate(4px,-1px) rotate(2deg);
    }
    72%{
        transform: translate(-2px,1px) rotate(-1deg);
    }

    /* また停止 */
    74%,
    100%{
        transform: translate(0,0) rotate(0deg);
    }
}
.text_box{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5rem;
}
button{
    color: #ffffff;
    background-color: #000;
    padding: 0.3rem 1rem;
    border-radius: 10px;
}

